twig:
    paths:
        '%kernel.project_dir%/src/Student/Domain/Templates': 'Student'
        '%kernel.project_dir%/templates/core': Core
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes: ['bootstrap_5_layout.html.twig'] 